#! /bin/sh -e

# Source debconf library
. /usr/share/debconf/confmodule || exit
db_version 2.0

case "$1" in
    install)
    ;;
    upgrade)
      if [ -d /etc/imp ]; then
        chmod ug+rwx -R /etc/imp
        if [ -x /etc/imp/defaults.php3 ]; then
          cp /etc/imp/defaults.php3 /etc/imp/defaults.php3.bak
        fi
      fi
    ;;

    abort-upgrade)
    ;;

    *)
        echo "preinst called with unknown argument \`$1'" >&2
        exit 0
    ;;
esac

# dh_installdeb will replace this with shell code automatically
# generated by other debhelper scripts.

#DEBHELPER#

exit 0


